'use strict';

var isZeroValueString = require('../../../../../../../../motion-utils@12.36.0/node_modules/motion-utils/dist/es/is-zero-value-string.js');

function isNone(value) {
    if (typeof value === "number") {
        return value === 0;
    }
    else if (value !== null) {
        return value === "none" || value === "0" || isZeroValueString.isZeroValueString(value);
    }
    else {
        return true;
    }
}

exports.isNone = isNone;
